{
    "_doc_type_": "metadata",
    "id": "c33f394f-931e-4a78-a13e-3fe7df40a3b8",
    "title_cn": "巴丹吉林沙漠严重干旱胁迫导致群落聚集的重要性消失数据（2017-2019年）",
    "title_en": "The importance of facilitation on community assembly disappears under severe drought stress",
    "organization": "Zenodo数据管理",
    "ds_abstract": "<p>&emsp;&emsp;在巴丹吉林沙漠干旱胁迫群落中，利用分层贝叶斯模型评估了当地群落对护理灌木树种蒙古沙林的响应。在为期3年的试验中，每年的夏季降雨量形成了干旱压力的自然梯度。为了评估灌木对沿梯度聚集过程的影响，在灌木丛下和开阔生境中分别采集了个体样本，并同时测量了与胁迫耐受性和资源获取相关的四个性状。</p>\n<p>&emsp;&emsp;这项研究的重点是干旱梯度最干旱端的限水群落，研究结果证实，通过环境过滤和生态位分化，可以推动群落的集结过程。更重要的是，在极端干旱胁迫下，这些集结机制的效率会降低，这可能表明，在气候变化的背景下，施惠植物在群落集结中的作用偶尔会消失，生物多样性丧失的风险也会增加。",
    "ds_source": "<p>&emsp;&emsp;现场试验获得。",
    "ds_process_way": "<p>&emsp;&emsp;测量物种的相对丰度：独立的蒙古沙蒿冠层下建立一个2 m × 2 m的样方，并在开放区域放置一个相同大小的样方。在这些样方中进行物种鉴定，并记录物种特有的丰度。</p>\n<p>&emsp;&emsp;测量不同年份和不同生境的功能性状：根据两个生境中每个样方的丰度，在每个观察到的林下物种中随机选择2-5个成年个体。有5个品种由于数量太少而无法准确估计其性状值，因此被忽略。为获得可靠的估计，每个物种在不同的年份和栖息地取样30多个个体。当一个物种的适宜样本未达到这一数量时，在围栏样地的相同生境中随机采集额外的个体。\n<p>&emsp;&emsp;测量林下群落个体的最大冠宽为侧展(cm)。高度(cm)是指树冠延伸的上边界与地面之间的距离。以鲜叶面积与干叶质量之比为SLA (cm∙g<sup>-1</sup>)。LDMC (mg∙g<sup>-1</sup>)为叶片干质量与完全水合鲜质量之比。</p>\n<p>&emsp;&emsp;测量土壤水分/含水量(SWC)：在每个样方的对角线收集4个土芯(直径5 cm，深度10-20 cm)，并在110°C下烘干48 h后进行重量测定。</p>\n<p>&emsp;&emsp;测量土壤有机质(SOM)：每年随机选择10个成对样方，每个样方收集4个土芯，采用重铬酸盐氧化法。",
    "ds_quality": "<p>&emsp;&emsp;数据质量较好。",
    "ds_acq_start_time": "2017/01/01 00:00",
    "ds_acq_end_time": "2019/12/31 00:00",
    "ds_acq_lon_east": 100.15,
    "ds_acq_lat_south": 39.36666666666667,
    "ds_acq_lon_west": 100.06666666666666,
    "ds_acq_lat_north": 39.4,
    "ds_acq_place": "巴丹吉林沙漠",
    "ds_acq_alt_low": 1380.0,
    "ds_acq_alt_high": 1380.0,
    "ds_share_type": "在线下载",
    "ds_total_size": 2301576,
    "ds_format": "csv",
    "ds_space_res": "",
    "ds_time_res": "年",
    "ds_coordinate": "无",
    "ds_projection": "",
    "ds_thumbnail": "c33f394f-931e-4a78-a13e-3fe7df40a3b8.png",
    "ds_topic_tags": [
        "巴丹吉林沙漠",
        "物种相对丰度",
        "生境功能性状",
        "土壤有机质",
        "最大冠宽"
    ],
    "ds_subject_tags": [
        "地球化学"
    ],
    "ds_time_tags": [
        2017,
        2018,
        2019
    ],
    "ds_locus_tags": [
        "巴丹吉林沙漠"
    ],
    "created": "2023/07/20 11:34",
    "updated": "2025/06/30 08:20",
    "last_updated": "2025/06/30 16:20",
    "ds_category": "沙漠与荒漠化",
    "publish_status": 3,
    "contributors": [
        {
            "true_name": "张格非",
            "mailbox": "zhanggf@lzb.ac.cn",
            "work_for": "中国科学院西北生态环境资源研究院临泽内陆河流域研究站，兰州"
        },
        {
            "true_name": "赵文智",
            "mailbox": "zhaowzh@lzb.ac.cn",
            "work_for": "中国科学院西北生态环境资源研究院"
        }
    ],
    "ds_meta_authors": [
        {
            "true_name": "张格非",
            "mailbox": "zhanggf@lzb.ac.cn",
            "work_for": "中国科学院西北生态环境资源研究院临泽内陆河流域研究站，兰州"
        }
    ],
    "ds_managers": [
        {
            "true_name": "赵文智",
            "mailbox": "zhaowzh@lzb.ac.cn",
            "work_for": "中国科学院西北生态环境资源研究院"
        }
    ],
    "publications": [
        {
            "title": "The importance of facilitation on community assembly disappears under severe drought stress\t",
            "magazine": "Functional Ecology"
        }
    ],
    "paper_data_status": 2,
    "ds_projects": [],
    "publish_time": "2023/07/25 10:58",
    "ds_ref_instruction": "",
    "papers_ref": [
        "Gefei Zhang, Zhao Wenzhi, Xiaofen Wang. The importance of facilitation on community assembly disappears under severe drought stress[J]. Functional Ecology, 2022-03, 36. \n            DOI: 10.1111/1365-2435.14043."
    ],
    "cites": {
        "cstr": "张格非,赵文智. 巴丹吉林沙漠严重干旱胁迫导致群落聚集的重要性消失数据（2017-2019年）. 国家冰川冻土沙漠科学数据中心(http://www.ncdc.ac.cn), 2023. https://cstr.cn/CSTR:11738.11.NCDC.ZENODO.DB3949.2023.",
        "doi": "张格非,赵文智. 巴丹吉林沙漠严重干旱胁迫导致群落聚集的重要性消失数据（2017-2019年）. 国家冰川冻土沙漠科学数据中心(http://www.ncdc.ac.cn), 2023. https://www.doi.org/10.5061/dryad.2547d7wsc."
    }
}